
/* Y */
"12.title" = "Y";

/* X */
"14.title" = "X";

/* Number of all nodes */
"GFn-1R-vaA.ibShadowedToolTip" = "عدد جميع النقاط";

/* Number of all selected nodes */
"eIS-3J-dZm.ibShadowedToolTip" = "عدد جميع النقاط المحددة";

/* Number of all selected nodes */
"iX2-dK-DRj.ibShadowedToolTip" = "عدد جميع النقاط المحددة";

/* Number of all nodes */
"mOB-rd-1ke.ibShadowedToolTip" = "عدد جميع النقاط";

